package com.ruoyi.benyun.service;

import com.ruoyi.benyun.entity.WdTopological;

import java.util.List;

public interface WdTopologicalService {
    public void insertList(List<WdTopological> list);

    public List<WdTopological> selectWdTopologicalListById(String centerWdId);
}
